#NoiseCapture export header file
#Tue Sep 02 10:53:58 GMT+02:00 2025
time_length=6232
device_product=a14xmeea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A146P
record_utc=1756797002863
version_number=65
user_profile=NONE
uuid=c10f54d7-7607-43d5-b93e-e52508d9034c
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=67.04
